メインコンテンツへスキップ
GET
/
v1
/
deals
/
{id}
/
scorings
List deal scorings
curl --request GET \
  --url https://platform.lymo.jp/v1/deals/{id}/scorings \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "deal_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "result": {
        "probability": 123,
        "factors": [
          {
            "factor_id": "<string>",
            "score": 123,
            "reason": "<string>"
          }
        ]
      },
      "error": {
        "code": "<string>",
        "message": "<string>"
      },
      "started_at": "2023-11-07T05:31:56Z",
      "finished_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "request_id": "req_abc123",
    "has_more": true,
    "next_cursor": "<string>"
  }
}

承認

Authorization
string
header
必須

Unkey API key (prefix lymo_)

パスパラメータ

id
string
必須

Deal ID

クエリパラメータ

cursor
string

Pagination cursor from a previous response

limit
integer
デフォルト:25

Maximum number of items to return (1-100)

必須範囲: 1 <= x <= 100

レスポンス

200 - application/json

Paginated list of scorings

data
object[]
必須
meta
object
必須